﻿/* 共通定義 */

* {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: Meiryo, "メイリオ", "ＭＳ Ｐゴシック", Osaka, arial, helvetica, sans-serif;
  text-align: center;
  background: url(../img/body_bg.gif) repeat-x left top #333333;
}

#all {
  text-align: left;
  width: 801px;
  margin-right: auto;
  margin-left: auto;
  background-image: url(../img/all_bg.gif);
  background-repeat: repeat-y;
  background-position: left top;
  background-color: #fff
}

p { line-height: 1.4em; }

img { border: 0px; }

td { vertical-align: top; }

th { }

dl { }

dt { font-weight: bold; }

dd { line-height: 1.4em; }

ul,
ol { margin-left: 40px; }

li { line-height: 1.4em; }

.none {
  font-size: 0px;
  line-height: 0px;
  margin: 0px;
  padding: 0px;
  height: 0px;
  border: 0px;
}

.vm { vertical-align: middle; }

.alignC { text-align: center; }

.alignR { text-align: right; }

.floatL { float: left; }

.floatR { float: right; }

.small { font-size: 11px !important; }

.clear { clear: both !important; }

.mT5 { margin-top: 5px !important; }

.mT10 { margin-top: 10px !important; }

.mT15 { margin-top: 15px !important; }

.mT20 { margin-top: 20px !important; }

.mB5 { margin-bottom: 5px !important; }

.mB10 { margin-bottom: 10px !important; }

.mB15 { margin-bottom: 15px !important; }

.mB20 { margin-bottom: 20px !important; }

.pagetop {
  margin-left: 640px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.pagetop a {
  background-image: url(../img/pagetop.gif);
  background-repeat: no-repeat;
  background-position: left top;
  font-size: 11px;
  line-height: 25px;
  width: 139px;
  display: block;
  text-align: center;
  color: #333333;
  text-decoration: none;
}

.red { color: #FF0000; }

/* clearfix
---------------------------------------------------*/
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  display: inline-block;
  min-height: 1%;  /* for IE 7*/
}

/* for macIE \*/
* html .clearfix { height: 1%; }

.clearfix { display: block; }

/* end of for macIE */
/* コンテンツ */

#contents {
  width: 797px;
  margin-left: 2px;
  margin-top: 23px;
  background-image: url(../img/contents_bg.gif);
  background-repeat: repeat-x;
  background-position: left top;
  padding: 0px;
  clear: both;
}

/* リンク */

a,a:link {
	color:#0000ff;
	text-decoration: none;
 }

a:visited { 
	color:#9900ff;
	text-decoration: none;
}

a:hover { 
	color:#c0c0c0;
	text-decoration: none;
}

#head { background: url(../img/body_bg.gif) repeat-x left top;}

#head h1 {
  font-size: 18px;
  color: #fff;
  line-height: 69px;
  padding-left: 30px;
}

#all .catch {
  font-size: 20px;
  color: #FFFFFF;
  position: absolute;
  line-height: 2em;
  margin-top: 30px;
  margin-left: 50px;
}

ul.gm {
  background-image: url(../img/gm_bg.gif);
  background-repeat: no-repeat;
  background-position: left top;
  height: 40px;
  margin: 0px;
  padding: 0px;
}

.gm li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  float: left;
  line-height: 40px;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  width: 133px;
}

.gm a {
  color: #FFFFFF;
  text-decoration: none;
}

#main {
  float: right;
  width: 552px;
  margin-right: 13px;
}

#main h2 {
  font-size: 16px;
  line-height: 38px;
  color: #fff;
  font-weight: normal;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 12px;
  background-image: url(../img/h2.gif);
  background-repeat: no-repeat;
  background-position: left top;
  padding-left: 20px;
  padding-top: 0px;
}

#main p {
  font-size: 12px;
  line-height: 1.8em;
  color: #555555;
}

/* フッタ */

#footer {
  clear: both;
  background-color: #121212;
  height: 79px;
  width: 801px;
  margin-top: 70px;
  text-align: center;
}

#footer p {
  font-size: 12px;
  line-height: 53px;
  font-weight: normal;
  color: #cccccc;
}

#footer a {
  color: #cccccc;
  text-decoration: none;
}

#footer a:hover { }

address {
  font-style: normal;
  font-size: 11px;
  line-height: 24px;
  color: #FFFFFF;
  background-color: #393939;
  height: 70px;
}

address a { }

address a:hover { }

/* サイドメニュー */

#categories {
	float: left;
	width: 225px;
}

#categories p {
	margin: 0px 0px 1px 12px;
	color: #F4FCF4;
	padding: 5px 0 5px 39px;
	background: #830A01;
	border-radius: 2px 2px 0px 0px;
	font-family: “sans-serif”;
	font-size: 18px;
	font-weight: bold;
}





#categories li {
	background: #F2DBDA;
	border-bottom: 1px solid #FFF;
	list-style: none;
	font-size: 12px;
	padding: 7px 7px 8px 27px;
	margin: 0px 0px 0px -28px;
}

#categories a {
  text-decoration: none;
  color: #000000;
}

#categories a:hover {
  text-decoration: none;
  color: #000000;
}

.caution {
  font-size: 12px;
  color: #666666;
  list-style: none;
}

.caution strong { color: #FF0000; }
